The following SCAP content has been released to SCAP Repo and SecPod ANCOR. SecPod Saner will automatically pull the relevant content on its next scheduled update.

oval:org.secpod.oval:def:26234 CVE-2015-3184, Information disclosure vulnerability in Apache Subversion via the path name
oval:org.secpod.oval:def:26233 CVE-2015-3187, Information disclosure vulnerability in Apache Subversion by reading the history of a node that has been moved from a hidden path
oval:org.secpod.oval:def:26235 CVE-2015-5949, Denial of service vulnerability in the VLC Media Player via a crafted 3GP file (Mac OS X)
oval:org.secpod.oval:def:26245 CVE-2015-5949, Denial of service vulnerability in the VLC Media Player via a crafted 3GP file
oval:org.secpod.oval:def:26246 CVE-2015-6241, Denial of service vulnerability in the protocol-tree implementation in Wireshark via a crafted packet
oval:org.secpod.oval:def:26247 CVE-2015-6242, Denial of service vulnerability in the memory manager in Wireshark via a crafted packet
oval:org.secpod.oval:def:26248 CVE-2015-6243, Denial of service vulnerability in the dissector-table implementation in Wireshark via a crafted packet
oval:org.secpod.oval:def:26249 CVE-2015-6244, Denial of service vulnerability in the ZigBee dissector in Wireshark via a crafted packet
oval:org.secpod.oval:def:26250 CVE-2015-6245, Denial of service vulnerability in the GSM RLC/MAC dissector in Wireshark via a crafted packet
oval:org.secpod.oval:def:26251 CVE-2015-6246, Denial of service vulnerability in the WaveAgent dissector in Wireshark via a crafted packet
oval:org.secpod.oval:def:26252 CVE-2015-6247, Denial of service vulnerability in the OpenFlow dissector in Wireshark via a crafted packet
oval:org.secpod.oval:def:26253 CVE-2015-6248, Denial of service vulnerability in the ptvcursor implementation in Wireshark via a crafted packet
oval:org.secpod.oval:def:26254 CVE-2015-6249, Denial of service vulnerability in the WCCP dissector in Wireshark via a crafted packet
oval:org.secpod.oval:def:26236 CVE-2015-6241, Denial of service vulnerability in the protocol-tree implementation in Wireshark via a crafted packet (Mac OS X)
oval:org.secpod.oval:def:26237 CVE-2015-6242, Denial of service vulnerability in the memory manager in Wireshark via a crafted packet (Mac OS X)
oval:org.secpod.oval:def:26238 CVE-2015-6243, Denial of service vulnerability in the dissector-table implementation in Wireshark via a crafted packet (Mac OS X)
oval:org.secpod.oval:def:26239 CVE-2015-6244, Denial of service vulnerability in the ZigBee dissector in Wireshark via a crafted packet (Mac OS X)
oval:org.secpod.oval:def:26240 CVE-2015-6245, Denial of service vulnerability in the GSM RLC/MAC dissector in Wireshark via a crafted packet (Mac OS X)
oval:org.secpod.oval:def:26241 CVE-2015-6246, Denial of service vulnerability in the WaveAgent dissector in Wireshark via a crafted packet (Mac OS X)
oval:org.secpod.oval:def:26242 CVE-2015-6247, Denial of service vulnerability in the OpenFlow dissector in Wireshark via a crafted packet (Mac OS X)
oval:org.secpod.oval:def:26243 CVE-2015-6248, Denial of service vulnerability in the ptvcursor implementation in Wireshark via a crafted packet (Mac OS X)
oval:org.secpod.oval:def:26244 CVE-2015-6249, Denial of service vulnerability in the WCCP dissector in Wireshark via a crafted packet (Mac OS X)
oval:org.secpod.oval:def:501632 CVE-2015-3416,
RHSA-2015:1634-01,
RHSA-2015:1634-01 — Redhat sqlite
oval:org.secpod.oval:def:501633 CVE-2015-3238,
RHSA-2015:1640-01,
RHSA-2015:1640-01 — Redhat pam
oval:org.secpod.oval:def:501634 CVE-2015-5621,
RHSA-2015:1636-01,
RHSA-2015:1636-01 — Redhat net-snmp
oval:org.secpod.oval:def:501635 CVE-2015-4473,
CVE-2015-4487,
CVE-2015-4488,
CVE-2015-4489,
CVE-2015-4491,
RHSA-2015:1682-01,
RHSA-2015:1682-01 — Redhat thunderbird
oval:org.secpod.oval:def:501636 CVE-2015-3414,
CVE-2015-3415,
CVE-2015-3416,
RHSA-2015:1635-01,
RHSA-2015:1635-01 — Redhat sqlite
oval:org.secpod.oval:def:501637 CVE-2015-2721,
CVE-2015-2730,
RHSA-2015:1664-01,
RHSA-2015:1664-01 — Redhat nss
oval:org.secpod.oval:def:501638 CVE-2015-3183,
RHSA-2015:1668-01,
RHSA-2015:1668-01 — Redhat httpd
oval:org.secpod.oval:def:501639 CVE-2015-3183,
CVE-2015-3185,
RHSA-2015:1667-01,
RHSA-2015:1667-01 — Redhat httpd
oval:org.secpod.oval:def:501640 CVE-2015-0433,
CVE-2015-0441,
CVE-2015-0499,
CVE-2015-0501,
CVE-2015-0505,
CVE-2015-2568,
CVE-2015-2571,
CVE-2015-2573,
CVE-2015-2582,
CVE-2015-2620,
CVE-2015-2643,
CVE-2015-2648,
CVE-2015-3152,
CVE-2015-4737,
CVE-2015-4752,
CVE-2015-4757,
RHSA-2015:1665-01,
RHSA-2015:1665-01 — Redhat mariadb
oval:org.secpod.oval:def:702721 CVE-2014-3580,
CVE-2014-8108,
CVE-2015-0202,
CVE-2015-0248,
CVE-2015-0251,
CVE-2015-3184,
CVE-2015-3187,
USN-2721-1,
USN-2721-1 — subversion vulnerabilities
oval:org.secpod.oval:def:702722 CVE-2015-4473,
CVE-2015-4474,
CVE-2015-4475,
CVE-2015-4477,
CVE-2015-4478,
CVE-2015-4479,
CVE-2015-4480,
CVE-2015-4484,
CVE-2015-4485,
CVE-2015-4486,
CVE-2015-4487,
CVE-2015-4488,
CVE-2015-4489,
CVE-2015-4490,
CVE-2015-4491,
CVE-2015-4492,
CVE-2015-4493,
USN-2702-3,
USN-2702-3 — firefox regression
oval:org.secpod.oval:def:702723 CVE-2015-4473,
CVE-2015-4487,
CVE-2015-4488,
CVE-2015-4489,
CVE-2015-4491,
USN-2712-1,
USN-2712-1 — thunderbird vulnerabilities
oval:org.secpod.oval:def:602191 CVE-2015-3184,
CVE-2015-3187,
DSA-3331-1,
DSA-3331-1 subversion — subversion
oval:org.secpod.oval:def:602192 CVE-2015-1333,
CVE-2015-3212,
CVE-2015-4692,
CVE-2015-4700,
CVE-2015-5364,
CVE-2015-5366,
CVE-2015-5697,
CVE-2015-5706,
CVE-2015-5707,
DSA-3329-1,
DSA-3329-1 linux — linux
oval:org.secpod.oval:def:602193 CVE-2015-4491,
DSA-3337-1,
DSA-3337-1 gdk-pixbuf — gdk-pixbuf
oval:org.secpod.oval:def:602194 DSA-3334-1, DSA-3334-1 gnutls28 — gnutls28
oval:org.secpod.oval:def:602195 CVE-2015-2721,
CVE-2015-2730,
DSA-3336-1,
DSA-3336-1 nss — nss
oval:org.secpod.oval:def:602196 CVE-2015-5475,
DSA-3335-1,
DSA-3335-1 request-tracker4 — request-tracker4
oval:org.secpod.oval:def:602197 CVE-2015-5963,
CVE-2015-5964,
DSA-3338-1,
DSA-3338-1 python-django — python-django
oval:org.secpod.oval:def:602198 CVE-2014-3576,
CVE-2014-3600,
CVE-2014-3612,
DSA-3330-1,
DSA-3330-1 activemq — activemq
oval:org.secpod.oval:def:602199 CVE-2015-2213,
CVE-2015-4730,
CVE-2015-5622,
CVE-2015-5730,
CVE-2015-5731,
CVE-2015-5732,
CVE-2015-5734,
DSA-3332-1,
DSA-3332-1 wordpress — wordpress
oval:org.secpod.oval:def:602200 CVE-2015-4473,
CVE-2015-4478,
CVE-2015-4479,
CVE-2015-4480,
CVE-2015-4484,
CVE-2015-4487,
CVE-2015-4488,
CVE-2015-4489,
CVE-2015-4492,
CVE-2015-4493,
DSA-3333-1,
DSA-3333-1 iceweasel — iceweasel
oval:org.secpod.oval:def:602201 CVE-2015-0851,
DSA-3321-2,
DSA-3321-2 opensaml2 — opensaml2
oval:org.secpod.oval:def:602202 CVE-2015-3183,
CVE-2015-3185,
DSA-3325-2,
DSA-3325-2 apache2 — apache2
oval:org.secpod.oval:def:602182 CVE-2015-3183,
CVE-2015-3185,
DSA-3325-1,
DSA-3325-1 apache2 — apache2
oval:org.secpod.oval:def:602183 CVE-2015-3225,
DSA-3322-1,
DSA-3322-1 ruby-rack — ruby-rack
oval:org.secpod.oval:def:602184 CVE-2015-3228,
DSA-3326-1,
DSA-3326-1 ghostscript — ghostscript
oval:org.secpod.oval:def:602185 CVE-2015-2721,
CVE-2015-2724,
CVE-2015-2734,
CVE-2015-2735,
CVE-2015-2736,
CVE-2015-2737,
CVE-2015-2738,
CVE-2015-2739,
CVE-2015-2740,
CVE-2015-4000,
DSA-3324-1,
DSA-3324-1 icedove — icedove
oval:org.secpod.oval:def:602186 CVE-2015-3429,
CVE-2015-5622,
CVE-2015-5623,
DSA-3328-2,
DSA-3328-2 wordpress — wordpress
oval:org.secpod.oval:def:602187 CVE-2015-5400,
DSA-3327-1,
DSA-3327-1 squid3 — squid3
oval:org.secpod.oval:def:602188 CVE-2014-6585,
CVE-2014-8146,
CVE-2014-8147,
CVE-2015-4760,
DSA-3323-1,
DSA-3323-1 icu — icu
oval:org.secpod.oval:def:602189 CVE-2015-3429,
CVE-2015-5622,
CVE-2015-5623,
DSA-3328-1,
DSA-3328-1 wordpress — wordpress
oval:org.secpod.oval:def:26231 CVE-2014-3580,
CVE-2015-0248,
CVE-2015-0251,
CVE-2015-3187,
USN-2721-1,
USN-2721-1 — subversion vulnerabilities
oval:org.secpod.oval:def:26232 CVE-2015-0202,
CVE-2015-0248,
CVE-2015-0251,
CVE-2015-3184,
CVE-2015-3187,
USN-2721-1,
USN-2721-1 — subversion vulnerabilities
oval:org.secpod.oval:def:203691 CESA-2015:1628,
CVE-2014-6568,
CVE-2015-0374,
CVE-2015-0381,
CVE-2015-0382,
CVE-2015-0391,
CVE-2015-0411,
CVE-2015-0432,
CVE-2015-0433,
CVE-2015-0441,
CVE-2015-0499,
CVE-2015-0501,
CVE-2015-0505,
CVE-2015-2568,
CVE-2015-2571,
CVE-2015-2573,
CVE-2015-2582,
CVE-2015-2620,
CVE-2015-2643,
CVE-2015-2648,
CVE-2015-4737,
CVE-2015-4752,
CVE-2015-4757,
CESA-2015:1628 — centos 5 mysql55-mysql
oval:org.secpod.oval:def:203692 CESA-2015:1627,
CVE-2013-7424,
CESA-2015:1627 — centos 5 glibc
oval:org.secpod.oval:def:203693 CESA-2015:1665,
CVE-2015-0433,
CVE-2015-0441,
CVE-2015-0499,
CVE-2015-0501,
CVE-2015-0505,
CVE-2015-2568,
CVE-2015-2571,
CVE-2015-2573,
CVE-2015-2582,
CVE-2015-2620,
CVE-2015-2643,
CVE-2015-2648,
CVE-2015-3152,
CVE-2015-4737,
CVE-2015-4752,
CVE-2015-4757,
CESA-2015:1665 — centos 7 mariadb
oval:org.secpod.oval:def:203694 CESA-2015:1668,
CVE-2015-3183,
CESA-2015:1668 — centos 6 httpd
oval:org.secpod.oval:def:203695 CESA-2015:1634,
CVE-2015-3416,
CESA-2015:1634 — centos 6 sqlite
oval:org.secpod.oval:def:203696 CESA-2015:1635,
CVE-2015-3414,
CVE-2015-3415,
CVE-2015-3416,
CESA-2015:1635 — centos 7 sqlite
oval:org.secpod.oval:def:203697 CESA-2015:1664,
CVE-2015-2721,
CVE-2015-2730,
CESA-2015:1664 — centos 5 nss
oval:org.secpod.oval:def:203698 CESA-2015:1636,
CVE-2015-5621,
CESA-2015:1636 — centos 6 net-snmp
oval:org.secpod.oval:def:203699 CESA-2015:1640,
CVE-2015-3238,
CESA-2015:1640 — centos 7 pam
oval:org.secpod.oval:def:203700 CESA-2015:1633,
CVE-2015-0248,
CVE-2015-0251,
CVE-2015-3187,
CESA-2015:1633 — centos 6 subversion
oval:org.secpod.oval:def:203701 CESA-2015:1636,
CVE-2015-5621,
CESA-2015:1636 — centos 7 net-snmp
oval:org.secpod.oval:def:203702 CESA-2015:1640,
CVE-2015-3238,
CESA-2015:1640 — centos 6 pam
oval:org.secpod.oval:def:203703 CESA-2015:1667,
CVE-2015-3183,
CVE-2015-3185,
CESA-2015:1667 — centos 7 httpd
oval:org.secpod.oval:def:602206 DSA-3343-1, DSA-3343-1 twig — twig
oval:org.secpod.oval:def:602207 CVE-2015-2590,
CVE-2015-2601,
CVE-2015-2613,
CVE-2015-2621,
CVE-2015-2625,
CVE-2015-2628,
CVE-2015-2632,
CVE-2015-2808,
CVE-2015-4000,
CVE-2015-4731,
CVE-2015-4732,
CVE-2015-4733,
CVE-2015-4748,
CVE-2015-4749,
CVE-2015-4760,
DSA-3339-1,
DSA-3339-1 openjdk-6 — openjdk-6
oval:org.secpod.oval:def:602208 CVE-2015-5161,
DSA-3340-1,
DSA-3340-1 zendframework — zendframework
oval:org.secpod.oval:def:602209 CVE-2015-6496,
DSA-3341-1,
DSA-3341-1 conntrack — conntrack
oval:org.secpod.oval:def:602210 CVE-2015-5949,
DSA-3342-1,
DSA-3342-1 vlc — vlc
Loading Facebook Comments ...

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>